:root {
  --lilach: #ebe1d8;
  --montserrat: Montserrat, sans-serif;
  --purple: #260c3b;
  --mid-purple: #8a38f5;
  --transparent: #fff0;
  --dark: #1e1e1e;
  --trans-20: #1e1e1e33;
  --darker-green: #0ec6a2;
  --gray: #404040;
  --dark-gray: #141414;
  --_state---off: 0;
  --off-white: #d5c6b9;
  --_state---on: 1;
  --other-purple: #45166b;
  --light-purple: #dadcef;
  --navbar-background: #2b2b2a;
}

h3 {
  font-size: inherit;
  line-height: inherit;
  margin-top: 20px;
  margin-bottom: 10px;
}

a {
  color: inherit;
  text-decoration: none;
  transition-property: opacity, background-color, color;
  transition-duration: .2s, .2s, .2s;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
}

.body {
  background-color: var(--lilach);
  font-family: var(--montserrat);
  color: var(--purple);
  letter-spacing: -.025vw;
  font-size: 1.5625vw;
  line-height: 1;
}

.navbar {
  background-color: var(--purple);
  height: 6vw;
  color: var(--lilach);
  justify-content: space-between;
  align-items: center;
  padding-left: 5.88542vw;
  padding-right: 5.88542vw;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-cont {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-logo {
  height: 100%;
  padding-left: 0;
}

.h1 {
  height: 3.30625vw;
  margin-top: 0;
  margin-bottom: 0;
}

.main {
  position: relative;
  overflow: clip;
}

.sec {
  z-index: 1;
  grid-column-gap: 12.8vw;
  grid-row-gap: 12.8vw;
  flex-flow: column;
  padding: 10.4167vw 6.09375vw;
  display: flex;
  position: relative;
}

.sec.sec-hero {
  background-color: var(--purple);
  color: var(--lilach);
  padding-top: 12.5vw;
  padding-bottom: 6.25vw;
}

.sec.sec-p {
  color: var(--lilach);
  background-color: #999fc9;
  padding-top: 8.64583vw;
  padding-bottom: 6.51042vw;
}

.sec.sec-footer {
  background-color: var(--purple);
  color: var(--lilach);
  padding-top: 4.89583vw;
  padding-bottom: 4.47917vw;
}

.nav-logo-img {
  height: 100%;
}

.nav-links {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: inherit;
  padding: .9375vw .963542vw;
  font-size: 1.35417vw;
  line-height: 1;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--mid-purple);
}

.nav-link.nav-link-contact {
  background-color: var(--mid-purple);
  border-radius: 3.125vw;
  margin-left: .963542vw;
  padding: .8vw 1.04167vw;
}

.nav-link.nav-link-contact:hover {
  background-color: var(--lilach);
  color: var(--purple);
}

.nav-link.nav-link-contact.w--current {
  color: var(--lilach);
}

.nav-link.nav-link-contact.w--current:hover {
  color: var(--purple);
}

.bg-ellements {
  position: absolute;
  inset: 0%;
}

.bg-el-1 {
  height: 61.6667vw;
  position: absolute;
  inset: 0% 0% auto auto;
}

.cont {
  grid-column-gap: 8.22917vw;
  grid-row-gap: 8.22917vw;
  flex-flow: column;
  width: 100%;
  max-width: 80.4167vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.hero-grid {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.hero-texts {
  grid-column-gap: .8vw;
  grid-row-gap: .8vw;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.h2 {
  letter-spacing: -.1vw;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.16667vw;
  font-weight: 300;
  line-height: 4.6875vw;
}

.big-p {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.4em;
}

.hero-img {
  aspect-ratio: 1;
  background-image: linear-gradient(140deg, #daddef, #7e7da9 50%, #5a517e);
  border-radius: 50%;
  flex: none;
  width: 37.3438vw;
  height: 37.3438vw;
  position: relative;
}

.bg-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.sticky-arr-cont {
  justify-content: center;
  align-items: flex-end;
  height: 100vh;
  padding-bottom: 3vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.sticky-arr {
  z-index: 2;
  border: .4vw solid var(--mid-purple);
  cursor: pointer;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.4375vw;
  height: 3.4375vw;
  padding-top: .2vw;
  transition: background-color .2s ease-in-out;
  display: flex;
  position: relative;
}

.sticky-arr:hover {
  background-color: var(--mid-purple);
  color: var(--dark);
}

.sticky-arr-icon {
  width: 1.32813vw;
}

.dark-cont {
  grid-column-gap: 1.3vw;
  grid-row-gap: 1.3vw;
  text-align: center;
  flex-flow: column;
  padding: 3.8vw 3.125vw;
  display: flex;
  position: relative;
}

.h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.125vw;
  font-weight: 600;
  line-height: 1.16667em;
}

.h3.max-w {
  max-width: 64vw;
}

.h3.in-green-h3 {
  font-size: 2.08333vw;
  font-weight: 600;
  line-height: 1.125;
}

.h3.green-h3 {
  color: var(--mid-purple);
  font-size: 3.125vw;
  font-weight: 600;
  line-height: 1.125;
}

.h3.text-wrap {
  text-wrap: balance;
}

.h3.footer-h3 {
  font-size: 3.02083vw;
}

.h3.mobile {
  display: none;
}

.dark-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.big-num-cont {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  font-size: 1.5625vw;
  font-weight: 300;
  display: flex;
}

.big-num {
  color: var(--mid-purple);
  font-size: 7.8125vw;
  font-weight: 600;
}

.dark-wrap {
  text-align: center;
  border-radius: 5.20833vw;
  position: relative;
  overflow: hidden;
}

.dark-top-cont {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  text-align: center;
  flex-flow: column;
  padding: 6.35417vw 6.77083vw 4vw;
  display: flex;
  position: relative;
}

.dark-h3 {
  color: var(--mid-purple);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.08333vw;
  font-weight: 700;
  position: relative;
}

.dark-flex {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.or {
  background-color: var(--mid-purple);
  width: 10.5208vw;
  height: 10.5208vw;
  color: var(--dark);
  text-transform: uppercase;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  font-size: 4.16667vw;
  font-weight: 700;
  display: flex;
}

.bold {
  font-weight: 700;
}

.dark-flex-t {
  flex: 1;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
  font-size: 1.5625vw;
  font-weight: 300;
  line-height: 1.2;
}

.bg-el-2 {
  z-index: 2;
  height: 67.5vw;
  position: absolute;
  inset: 65vw auto auto 0%;
}

.cont-unit {
  grid-column-gap: 1.875vw;
  grid-row-gap: 1.875vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cont-unit.space {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  text-align: center;
}

.cont-unit.more-space {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
}

.cont-unit.wide.m-scroll.offset-td {
  margin-top: -8vw;
  padding-top: 8vw;
}

.trans-bg {
  z-index: 0;
  background-color: var(--trans-20);
  mix-blend-mode: overlay;
  position: absolute;
  inset: 0%;
}

.t-cont {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p {
  line-height: 1.33333;
}

.p.max-w {
  max-width: 33vw;
}

.p.green-p {
  font-size: 1.35417vw;
  line-height: 1.1;
}

.p.note {
  font-size: .9375vw;
}

.p.note.max-w {
  max-width: 35vw;
}

.p.note.max-w.mobile {
  display: none;
}

.p.purple-bold {
  color: #45166b;
  font-weight: 700;
  position: relative;
}

.p.mid-purple-bold {
  color: var(--mid-purple);
  font-weight: 700;
  position: relative;
}

.icons-grid {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 60vw;
  display: grid;
}

.icon-cont {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.35417vw;
  display: flex;
}

.big-icon {
  height: 5.41667vw;
}

.green-wrap {
  grid-column-gap: 4.47917vw;
  grid-row-gap: 4.47917vw;
  background-color: var(--darker-green);
  color: var(--dark);
  text-align: center;
  border-radius: 5.20833vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5.20833vw 4.8vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.omega {
  height: 5.98958vw;
}

.green-grid {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
}

.green-texts {
  grid-column-gap: 1.4vw;
  grid-row-gap: 1.4vw;
  text-align: left;
  flex-flow: column;
  flex: 1;
  max-width: 28vw;
  display: flex;
}

.green-lbx {
  aspect-ratio: 775 / 436;
  border-radius: 2.60417vw;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.bg-vid {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.green-lbx-but {
  border: .35vw solid var(--purple);
  width: 5.41667vw;
  height: 5.41667vw;
  color: var(--lilach);
  background-color: #d5c6b9;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: .4vw;
  transition: color .2s ease-in-out, background-color .2s ease-in-out;
  display: flex;
  position: relative;
}

.green-lbx-but:hover {
  background-color: var(--purple);
  color: var(--dark);
}

.green-lbx-but-icon {
  height: 1.875vw;
}

.grid-4 {
  grid-column-gap: 1.8vw;
  grid-row-gap: 1.8vw;
  width: 100%;
  max-width: 70vw;
  color: var(--dark);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.icon-cont-t {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  flex-flow: column;
  max-width: 13vw;
  display: flex;
}

.bg-el-3 {
  z-index: 1;
  height: 77.3958vw;
  position: absolute;
  inset: 130vw 0% auto auto;
}

.bg-el-4 {
  z-index: 0;
  height: 56.7708vw;
  position: absolute;
  inset: 179vw auto auto 0%;
}

.grid-2 {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  width: 100%;
  color: var(--gray);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.texts-cont {
  grid-column-gap: 1.4vw;
  grid-row-gap: 1.4vw;
  text-align: left;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  max-width: 33vw;
  display: flex;
}

.h4 {
  color: var(--mid-purple);
  flex: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.08333vw;
  font-weight: 600;
  line-height: .875;
}

.slider {
  background-color: var(--transparent);
  border-radius: 1.5625vw;
  width: 100%;
  max-width: 64.375vw;
  height: auto;
  margin-top: -4vw;
}

.slide {
  padding-bottom: 3vw;
  overflow: hidden;
}

.hide {
  display: none;
}

.slide-nav {
  height: .78125vw;
  padding-top: 0;
  font-size: .78125vw;
}

.black-cont {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  background-color: var(--dark-gray);
  text-align: left;
  border-radius: 2.60417vw;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 7vw;
  padding: 3.33333vw 3.54167vw;
  display: flex;
}

.bg-el-6 {
  height: 84.1667vw;
  position: absolute;
  inset: 250vw auto auto 0%;
}

.bg-el-5 {
  z-index: 0;
  background-color: var(--trans-20);
  mix-blend-mode: overlay;
  width: 100%;
  height: 96vw;
  position: absolute;
  inset: 185.6vw 0% auto;
}

.people-wrap {
  grid-column-gap: 8vw;
  grid-row-gap: 8vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.people-cont {
  grid-column-gap: 7vw;
  grid-row-gap: 7vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.people-cont.short {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
}

.people-list {
  grid-column-gap: 2.60417vw;
  grid-row-gap: 2.60417vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.people-list._3 {
  grid-column-gap: 3vw;
  grid-row-gap: 4vw;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 48vw;
}

.person-cont {
  grid-column-gap: 1.8vw;
  grid-row-gap: 1.8vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.person-img {
  border-radius: 50%;
  width: 11.9792vw;
  height: 11.9792vw;
  position: relative;
  overflow: hidden;
}

.person-name {
  color: var(--mid-purple);
  font-size: 1.5625vw;
  font-weight: 700;
}

.person-name.w {
  margin-left: -1.2vw;
  margin-right: -1.2vw;
}

.person-title {
  color: var(--mid-purple);
  font-size: 1.35417vw;
}

.person-texts {
  grid-column-gap: .4vw;
  grid-row-gap: .4vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-weight: 300;
  line-height: 1.1;
  display: flex;
}

.li-but {
  width: 2.08333vw;
  height: 2.08333vw;
  color: var(--purple);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.li-but:hover {
  background-color: var(--purple);
  color: var(--mid-purple);
}

.li-but.hide {
  display: none;
}

.w {
  margin-left: -1.2vw;
  margin-right: -1.2vw;
}

.logos-wrap {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  text-align: center;
  background-color: #18181880;
  border-radius: 2.60417vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 4.0625vw 3.02083vw;
  display: flex;
}

.logos-cont {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-cont {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  text-align: left;
  justify-content: center;
  align-items: center;
  font-size: 1.04167vw;
  font-weight: 300;
  line-height: 1.2;
  display: flex;
}

.logo-cont.n {
  grid-column-gap: .8vw;
  grid-row-gap: .8vw;
}

.logo-sep {
  background-color: var(--gray);
  width: 1px;
  height: 4.79167vw;
}

.logo-img {
  text-transform: lowercase;
  height: 3.80208vw;
}

.no-mar {
  margin-bottom: 0;
}

.no-mar.max-w {
  max-width: 48vw;
}

.form-wrap {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.contact-hl {
  justify-content: center;
  align-items: center;
  display: flex;
}

.contact-p {
  margin-bottom: 0;
  font-weight: 300;
}

.form-block {
  width: 100%;
}

.form-grid {
  grid-column-gap: .625vw;
  grid-row-gap: .625vw;
  border-radius: 1.5625vw;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.form-col {
  grid-column-gap: .625vw;
  grid-row-gap: .625vw;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.field-wrap {
  background-color: var(--lilach);
  height: 4.375vw;
  color: var(--dark);
  font-family: Montserrat, sans-serif;
  position: relative;
}

.field-wrap.tall {
  flex-flow: row;
  height: 13.75vw;
  display: flex;
}

.form-input {
  background-color: var(--transparent);
  width: 100%;
  height: 100%;
  color: var(--dark);
  resize: none;
  border: 0 #000;
  margin-bottom: 0;
  padding: 1.2vw 1.86563vw;
  font-size: 1.04167vw;
  position: relative;
}

.form-input:focus {
  border-style: none;
  border-width: 0;
}

.form-label {
  pointer-events: none;
  margin-bottom: 0;
  font-size: 1.04167vw;
  font-weight: 400;
  transition: top .2s ease-in-out, font-size .2s ease-in-out, transform .2s ease-in-out;
  position: absolute;
  top: 2.1vw;
  left: 1.86563vw;
  transform: translate(0, -50%);
}

.error-message {
  color: #ff0062;
  justify-content: flex-end;
  align-items: center;
  padding-right: 1.66667vw;
  font-size: 1.04167vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.error-message.hide {
  display: none;
}

.error-icon {
  width: 12px;
  height: 12px;
}

.form {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 64.375vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.send {
  color: var(--lilach);
  background-color: #45166b;
  border-radius: 1.5625vw;
  padding: .9375vw 2.1875vw;
  font-size: 1.35417vw;
  transition: background-color .2s ease-in-out, color .2s ease-in-out;
  box-shadow: .520833vw .520833vw 1.04167vw #00000040;
}

.send:hover {
  background-color: var(--lilach);
  color: var(--purple);
}

.send-cont {
  grid-column-gap: .6vw;
  grid-row-gap: .6vw;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.send-cir {
  background-color: var(--mid-purple);
  width: 2.60417vw;
  height: 2.60417vw;
  opacity: var(--_state---off);
  pointer-events: none;
  color: var(--dark);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  padding-left: .1vw;
  transition: opacity .2s ease-in-out;
  display: flex;
  position: absolute;
}

.send-icon {
  height: 1.04167vw;
}

.form-hl {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.footer {
  grid-column-gap: 4.4vw;
  grid-row-gap: 4.4vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.footer-menu {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-cont {
  flex: 1;
  padding: 0;
}

.footer-links {
  grid-column-gap: 1.40625vw;
  grid-row-gap: 1.40625vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-logo {
  height: 2.34375vw;
  margin-top: -2vw;
}

.footer-text {
  text-align: right;
  font-size: .729167vw;
  font-weight: 300;
}

.underline {
  text-decoration: underline;
}

.bg-el-8 {
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.footer-link {
  font-size: .989583vw;
}

.footer-link:hover {
  color: var(--mid-purple);
}

.footer-note {
  text-align: center;
  font-size: .729167vw;
  font-weight: 300;
}

.suc {
  background-color: var(--transparent);
  padding: 5vw 0 14vw;
  font-size: 2.03125vw;
  font-weight: 300;
}

.thank {
  color: var(--purple);
  text-transform: uppercase;
  margin-bottom: .8vw;
  font-size: 6.35417vw;
}

.bg-el-7 {
  z-index: 1;
  height: 72.1875vw;
  position: absolute;
  inset: 366vw 0% auto auto;
}

.menu-but-l {
  padding: 0;
}

.m-nav-logo {
  height: 100%;
  padding-left: 0;
  display: none;
}

.m-li-but {
  background-color: var(--dark);
  border-radius: 50%;
  width: 2.08333vw;
  height: 2.08333vw;
  display: none;
}

.m-li-but:hover {
  color: var(--mid-purple);
}

.m-footer-note {
  text-align: center;
  font-size: .833333vw;
  font-weight: 300;
  display: none;
}

.bg-el-1-mobile {
  height: 61.6667vw;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.slider-green {
  background-color: var(--transparent);
  width: 100%;
  height: auto;
}

.slide-nav-green {
  display: none;
}

.slide-green {
  width: 33.33%;
  padding-left: .6vw;
  padding-right: .6vw;
}

.h3-green {
  color: var(--mid-purple);
  flex: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.08333vw;
  font-weight: 600;
  line-height: .875;
}

.bg-el-6-m {
  height: 84.1667vw;
  display: none;
  position: absolute;
  inset: 250vw auto auto 0%;
}

.bg-el-8-m {
  width: 100%;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.but {
  background-color: var(--mid-purple);
  border-radius: 1.5625vw;
  padding: .9375vw 1.04167vw;
  font-size: 1.35417vw;
  box-shadow: .520833vw .520833vw 1.04167vw #00000040;
}

.but:hover {
  background-color: var(--other-purple);
}

.stampa {
  background-color: var(--lilach);
  width: 9.01042vw;
  height: 9.01042vw;
  color: var(--other-purple);
  text-align: center;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 1.2849vw;
  font-weight: 700;
  line-height: 1.16667;
  display: flex;
  position: absolute;
  inset: auto .5vw .5vw auto;
  box-shadow: -.520833vw .520833vw 1.04167vw #00000040;
}

.hero-cont {
  grid-column-gap: 2.2vw;
  grid-row-gap: 2.2vw;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.probe {
  filter: drop-shadow(.520833vw .520833vw 2.1875vw #0000004d);
  width: 69.0625vw;
  max-width: none;
  position: absolute;
  inset: 1vw -5.1vw auto auto;
}

.sec-gra {
  pointer-events: none;
  background-image: linear-gradient(158deg, #afb2d2, #ebe1d8 33%, #aeb2d0 75%, #999fc9 104%);
  position: absolute;
  inset: 0%;
}

.semi-bold {
  color: var(--purple);
  font-weight: 600;
}

.ps {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.purple-tablet {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: 2.60417vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 61.4583vw;
  font-size: 1.35417vw;
  display: grid;
  position: relative;
  overflow: hidden;
}

.tablet-cont {
  grid-column-gap: .2vw;
  grid-row-gap: .2vw;
  color: var(--lilach);
  flex-flow: column;
  padding: 3.54167vw 3.80208vw;
  display: flex;
  position: relative;
}

.tablet-cont.light {
  background-color: var(--transparent);
  color: var(--dark);
  padding-left: 4.42708vw;
  padding-right: 4.42708vw;
}

.li {
  grid-column-gap: .5vw;
  grid-row-gap: .5vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list {
  grid-column-gap: .6vw;
  grid-row-gap: .6vw;
  flex-flow: column;
  display: flex;
  position: relative;
}

.bullet {
  background-color: var(--mid-purple);
  border-radius: 50%;
  width: .3vw;
  height: .3vw;
}

.tablet-bg {
  background-color: var(--light-purple);
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0%;
}

.tablet-bg.dark {
  background-color: var(--other-purple);
}

.vi {
  flex: none;
  height: 1.04167vw;
}

.map-warp {
  z-index: 2;
  width: 46.0417vw;
  height: 28.0208vw;
  position: relative;
}

.map {
  filter: drop-shadow(1.45833vw 1.82292vw 1.82292vw #00000040);
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.map-dot {
  background-color: var(--mid-purple);
  border-radius: 50%;
  width: 1.04167vw;
  height: 1.04167vw;
}

.map-dot-wrap {
  grid-column-gap: .364583vw;
  grid-row-gap: .364583vw;
  text-align: center;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 10.1042vw;
  display: flex;
  position: absolute;
  inset: 12% auto auto -5%;
}

.map-dot-wrap._2 {
  top: 50%;
  left: 20%;
}

.map-dot-wrap._3 {
  top: 52%;
  left: 47%;
}

.map-dot-wrap._4 {
  top: 40%;
  left: 59%;
}

.map-dot-wrap._5 {
  top: 42%;
  left: 64%;
}

.map-dot-wrap._6 {
  top: 24%;
  left: 81%;
}

.map-dot-wrap._7 {
  top: 32%;
  left: 79%;
}

.map-dot-wrap._8 {
  top: 43%;
  left: 76%;
}

.map-dot-wrap._9 {
  top: 50%;
  left: 75%;
}

.map-dot-t {
  z-index: 1;
  background-color: var(--off-white);
  color: #231f20;
  border-radius: 1.04167vw;
  width: 10.1042vw;
  height: 3.75vw;
  padding: 1.40625vw;
  font-size: 1.04167vw;
  display: none;
  position: relative;
}

.slide-cont {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  color: #231f20;
  background-color: #d5c7ba80;
  border-radius: 1.5625vw;
  justify-content: flex-start;
  align-items: center;
  min-height: 18vw;
  padding: 3.64583vw 3.95833vw 3.125vw;
  font-size: 1.35417vw;
  display: flex;
}

.slide-cont-hl {
  grid-column-gap: .8vw;
  grid-row-gap: .8vw;
  flex-flow: column;
  flex: none;
  display: flex;
}

.slide-name {
  color: var(--purple);
  font-size: 1.5625vw;
  font-weight: 600;
}

.slide-title {
  font-size: 1.04167vw;
  line-height: 1.2;
}

.li-but-icon {
  width: 105%;
  height: 105%;
  position: absolute;
  inset: auto auto auto 0%;
}

.download-but {
  background-color: var(--lilach);
  color: #45166b;
  border-radius: 1.5625vw;
  padding: .9375vw 2.1875vw;
  font-size: 1.35417vw;
  box-shadow: .520833vw .520833vw 1.04167vw #00000040;
}

.download-but:hover {
  color: var(--lilach);
  background-color: #45166b;
}

.notes {
  grid-column-gap: 1.40625vw;
  grid-row-gap: 1.40625vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-links-wrap {
  grid-column-gap: 1.875vw;
  grid-row-gap: 1.875vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-notes {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  color: #d5c6b9;
  justify-content: center;
  align-items: center;
  display: flex;
}

.img-cir {
  border-radius: 50%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.offset {
  margin-top: -10vw;
  padding-top: 10vw;
}

.map-dot-in {
  padding: 0;
}

.vid {
  width: 100%;
  height: 100%;
}

.overlay {
  cursor: pointer;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .body {
    letter-spacing: -.2px;
    font-size: 20px;
  }

  .navbar {
    height: 80px;
    padding-left: 40px;
    padding-right: 0;
  }

  .navbar-cont {
    height: 100%;
  }

  .h1 {
    height: 29.5px;
  }

  .sec {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
    padding: 80px 40px;
  }

  .sec.sec-hero {
    padding-top: 140px;
    padding-bottom: 96px;
  }

  .sec.sec-p {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .sec.sec-footer {
    padding-top: 64px;
    padding-bottom: 70px;
  }

  .nav-links-cont {
    background-color: var(--mid-purple);
    position: fixed;
    inset: 0%;
  }

  .nav-links {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
  }

  .nav-link {
    padding: 0;
    font-size: 30px;
    font-weight: 600;
  }

  .nav-link:hover, .nav-link.w--current {
    color: var(--lilach);
  }

  .nav-link.nav-link-contact {
    background-color: var(--transparent);
    border-radius: 60px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .nav-link.nav-link-contact:hover {
    background-color: var(--transparent);
    color: var(--lilach);
  }

  .bg-el-1 {
    height: 603px;
    display: none;
  }

  .cont {
    grid-column-gap: 90px;
    grid-row-gap: 90px;
    max-width: none;
  }

  .hero-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .hero-texts {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h2 {
    letter-spacing: -.2px;
    font-size: 40px;
    line-height: 45px;
  }

  .big-p {
    font-size: 20px;
    line-height: 26px;
  }

  .hero-img {
    width: 296px;
    height: 296px;
  }

  .sticky-arr-cont {
    padding-bottom: 30px;
  }

  .sticky-arr {
    border-width: 5px;
    width: 45px;
    height: 45px;
    padding-top: 5px;
  }

  .sticky-arr-icon {
    width: 15px;
  }

  .dark-cont {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    padding: 60px 37px;
  }

  .h3 {
    font-size: 30px;
    line-height: 32px;
  }

  .h3.max-w {
    max-width: none;
  }

  .h3.in-green-h3, .h3.green-h3 {
    font-size: 34px;
    line-height: 36px;
  }

  .h3.footer-h3 {
    font-size: 28px;
  }

  .dark-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .big-num-cont {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    font-size: 20px;
  }

  .big-num {
    font-size: 100px;
    line-height: .8;
  }

  .dark-wrap {
    border-radius: 50px;
  }

  .dark-top-cont {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 60px 37px;
  }

  .dark-h3 {
    font-size: 34px;
    font-weight: 400;
    line-height: 36px;
  }

  .dark-flex {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .or {
    width: 123px;
    height: 123px;
    font-size: 48px;
  }

  .dark-flex-t {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
    line-height: 25px;
  }

  .bg-el-2 {
    height: 734px;
    top: 1890px;
  }

  .cont-unit {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    text-align: center;
    margin-bottom: 0;
  }

  .cont-unit.space {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .cont-unit.space.m-scroll {
    margin-top: -80px;
    padding-top: 80px;
  }

  .cont-unit.space.m-scroll.offset {
    margin-top: -140px;
    padding-top: 140px;
  }

  .cont-unit.more-space {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .cont-unit.less-space {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .cont-unit.wide.m-scroll {
    margin-top: -80px;
    padding-top: 80px;
  }

  .cont-unit.wide.m-scroll.offset, .cont-unit.wide.m-scroll.offset-td {
    margin-top: -140px;
    padding-top: 140px;
  }

  .t-cont {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .p {
    font-size: 20px;
    line-height: 24px;
  }

  .p.max-w {
    max-width: none;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 25px;
  }

  .p.green-p {
    font-size: 20px;
    line-height: 25px;
  }

  .p.note {
    font-size: 12px;
    line-height: 14px;
  }

  .p.note.max-w.desktop {
    display: none;
  }

  .p.note.max-w.mobile {
    max-width: none;
    font-size: 12px;
    line-height: 14px;
    display: block;
  }

  .icons-grid {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr 1fr;
    max-width: 360px;
  }

  .icon-cont {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    font-size: 20px;
  }

  .big-icon {
    height: 86px;
  }

  .green-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    border-radius: 50px;
    padding: 60px 30px 40px;
  }

  .omega {
    height: 60px;
  }

  .green-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .green-texts {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    max-width: none;
  }

  .green-lbx {
    aspect-ratio: 312 / 176;
    border-radius: 30px;
    width: 100%;
  }

  .green-lbx-but {
    border-width: 3px;
    width: 42px;
    height: 42px;
    padding-left: 3px;
  }

  .green-lbx-but-icon {
    height: 14px;
  }

  .grid-4 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    max-width: none;
    display: flex;
  }

  .icon-cont-t {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 190px;
  }

  .bg-el-3, .bg-el-4 {
    display: none;
  }

  .grid-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    display: flex;
  }

  .texts-cont {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    max-width: none;
  }

  .h4 {
    font-size: 20px;
    line-height: 25px;
  }

  .slider {
    border-radius: 30px;
    flex: none;
    max-width: 100%;
    height: auto;
    margin-top: -45px;
  }

  .slide {
    border-radius: 24px;
    padding-bottom: 37px;
  }

  .slide-nav {
    height: 15px;
    font-size: 15px;
  }

  .black-cont {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    border-radius: 50px;
    flex-flow: column;
    margin-bottom: 0;
    padding: 50px 30px;
  }

  .bg-el-6 {
    height: 735px;
    top: 3440px;
  }

  .bg-el-5 {
    display: none;
  }

  .people-wrap {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .people-cont, .people-cont.short {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .people-list {
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
    max-width: 420px;
  }

  .people-list._3 {
    grid-column-gap: 30px;
    grid-row-gap: 40px;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    max-width: 420px;
    display: flex;
  }

  .person-cont {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .person-img {
    width: 125px;
    height: 125px;
  }

  .person-name {
    font-size: 16px;
  }

  .person-name.w {
    margin-left: -15px;
    margin-right: -15px;
  }

  .person-title {
    font-size: 14px;
  }

  .person-texts {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    font-size: 14px;
    line-height: 16px;
  }

  .li-but {
    width: 30px;
    height: 30px;
  }

  .logos-wrap {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    border-radius: 50px;
    padding: 70px 30px;
  }

  .logos-cont {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .logo-cont {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .logo-cont.n {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    text-align: center;
    flex-flow: column;
  }

  .logo-sep {
    width: 100%;
    height: 1px;
  }

  .logo-img {
    height: 60px;
  }

  .no-mar {
    font-size: 20px;
    line-height: 25px;
  }

  .no-mar.max-w {
    max-width: none;
  }

  .form-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .contact-hl {
    flex-flow: column;
  }

  .contact-p {
    line-height: 25px;
  }

  .contact-p.psik {
    display: none;
  }

  .form-grid {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    border-radius: 30px;
    grid-template-columns: 1fr;
  }

  .form-col {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    grid-template-columns: 1fr;
  }

  .field-wrap {
    width: 100%;
    height: 66px;
  }

  .field-wrap.tall {
    height: 175px;
  }

  .form-input {
    padding: 28px;
    font-size: 16px;
  }

  .form-label {
    font-size: 16px;
    top: 34px;
    left: 28px;
  }

  .error-message {
    padding-right: 28px;
    font-size: 16px;
  }

  .form {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    max-width: none;
  }

  .send {
    border-radius: 50px;
    padding: 18px 35px;
    font-size: 20px;
  }

  .send-cont {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
  }

  .send-cir {
    width: 30px;
    height: 30px;
    margin-top: 2px;
    padding-left: 2px;
  }

  .send-icon {
    height: 12px;
  }

  .form-hl, .footer {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .footer-menu {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-links {
    grid-column-gap: 27px;
    grid-row-gap: 24px;
    flex-flow: wrap;
    margin-bottom: 20px;
  }

  .footer-logo {
    height: 34px;
    margin-top: 0;
    margin-bottom: 40px;
  }

  .footer-text {
    font-size: 12px;
    line-height: 16px;
  }

  .bg-el-8 {
    margin-left: auto;
    margin-right: auto;
    left: auto;
    right: auto;
  }

  .footer-link {
    font-size: 19px;
  }

  .footer-note {
    font-size: 12px;
    line-height: 16px;
  }

  .suc {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 20px;
  }

  .thank {
    margin-bottom: 5px;
    font-size: 60px;
  }

  .bg-el-7 {
    height: 776px;
    top: 7000px;
  }

  .menu-but {
    z-index: 1;
    height: 60px;
    color: var(--off-white);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: flex;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .menu-but.w--open {
    background-color: var(--transparent);
    color: var(--off-white);
    --_state---off: 1;
    --_state---on: 0;
  }

  .menu-but-cont {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 80px;
    padding: 0 40px;
    display: flex;
  }

  .menu-but-l {
    background-color: currentColor;
    width: 22px;
    height: 4px;
    transition-property: width, transform;
    transition-duration: .2s, .2s;
    transition-timing-function: ease-in-out, ease-in-out;
  }

  .menu-but-l.top {
    transform: translateY(calc(var(--_state---off) * 11px)) rotate(calc(var(--_state---off) * 45deg));
  }

  .menu-but-l.mid {
    width: calc(var(--_state---on) * 22px);
  }

  .menu-but-l.bot {
    transform: translateY(calc(var(--_state---off) * -11px)) rotate(calc(var(--_state---off) * -45deg));
  }

  .m-nav-logo {
    height: 29.5px;
    display: flex;
    position: absolute;
    inset: 30px auto auto 42.8px;
  }

  .m-li-but {
    background-color: var(--darker-green);
    width: 30px;
    height: 30px;
    display: block;
  }

  .m-li-but:hover {
    color: var(--lilach);
  }

  .m-footer-note {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    margin-top: auto;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    position: absolute;
    inset: auto 0% 30px;
  }

  .bg-el-1-mobile {
    height: 603px;
    display: inline-block;
    top: 320px;
  }

  .slide-nav-green {
    height: 12px;
    padding-top: 0;
    font-size: 12px;
    display: block;
  }

  .slide-green {
    width: 100%;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .h3-green {
    font-size: 34px;
    font-weight: 400;
    line-height: 36px;
  }

  .bg-el-6-m {
    height: 735px;
    display: inline-block;
    top: 4580px;
  }

  .d-bold {
    font-weight: 300;
  }

  .bg-el-8-m {
    margin-left: auto;
    margin-right: auto;
    left: auto;
    right: auto;
  }

  .text-block-2 {
    font-size: 20px;
  }

  .but {
    border-radius: 30px;
    padding: 14px 19px;
    font-size: 18px;
    box-shadow: 10px 10px 20px #00000040;
  }

  .stampa {
    width: 104px;
    height: 104px;
    font-size: 15px;
    line-height: 17px;
    bottom: -30px;
    right: 0;
  }

  .hero-cont {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .probe {
    filter: drop-shadow(4.25px 4.25px 18px #0000004d);
    width: 480px;
    top: 18px;
    right: -95px;
    transform: rotate(-31.55deg);
  }

  .ps {
    justify-content: flex-start;
    align-items: center;
  }

  .purple-tablet {
    text-align: left;
    border-radius: 50px;
    flex-flow: column;
    max-width: none;
    display: flex;
  }

  .tablet-cont {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 50px 28px;
  }

  .tablet-cont.light {
    padding-bottom: 40px;
    padding-left: 28px;
    padding-right: 28px;
  }

  .li, .list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .bullet {
    width: 3px;
    height: 3px;
  }

  .vi {
    height: 18px;
  }

  .map-warp {
    aspect-ratio: 360 / 219;
    width: 100%;
    height: auto;
  }

  .map-dot {
    background-color: var(--transparent);
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin-top: -19px;
    margin-left: -19px;
    display: flex;
  }

  .map-dot-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 104px;
    left: 6%;
  }

  .map-dot-wrap._2 {
    left: 30%;
  }

  .map-dot-wrap._3 {
    left: 58%;
  }

  .map-dot-wrap._4 {
    left: 70%;
  }

  .map-dot-wrap._5 {
    left: 74%;
  }

  .map-dot-wrap._6 {
    left: 91%;
  }

  .map-dot-wrap._7 {
    left: 89%;
  }

  .map-dot-wrap._8 {
    left: 86%;
  }

  .map-dot-wrap._9 {
    left: 84%;
  }

  .map-dot-t {
    justify-content: center;
    align-items: center;
    width: 104px;
    height: 40px;
    margin-top: -19px;
    margin-left: -46px;
    padding: 14px 5px;
    font-size: 12px;
  }

  .slide-cont {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    text-align: center;
    border-radius: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 325px;
    padding: 60px 20px 40px;
    font-size: 20px;
  }

  .slide-cont-hl {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .slide-name {
    font-size: 23px;
    font-weight: 700;
  }

  .slide-title {
    font-size: 20px;
  }

  .download-but {
    background-color: var(--transparent);
    box-shadow: none;
    color: var(--lilach);
    border-radius: 0;
    padding: 0;
    font-size: 20px;
    text-decoration: underline;
  }

  .download-but:hover {
    background-color: var(--transparent);
  }

  .notes {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .footer-links-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .desktop-bold {
    font-weight: 400;
  }

  .footer-notes {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
  }

  .offset {
    margin-top: -140px;
    padding-top: 140px;
  }

  .map-dot-in {
    background-color: var(--mid-purple);
    border-radius: 50%;
    width: 12px;
    height: 12px;
  }
}

@media screen and (max-width: 767px) {
  .bg-el-2 {
    z-index: 1;
    top: 1750px;
  }

  .bg-el-6 {
    top: 3380px;
  }

  .bg-el-6-m {
    top: 4670px;
  }
}

@media screen and (max-width: 479px) {
  .nav-links {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .h2 {
    letter-spacing: -.8px;
  }

  .h3.text-wrap.wide {
    text-wrap: auto;
    margin-left: -20px;
    margin-right: -20px;
  }

  .h3.footer-h3 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .h3.wide {
    margin-left: -5px;
    margin-right: -5px;
  }

  .h3.mobile {
    margin-left: -25px;
    margin-right: -25px;
    display: block;
  }

  .h3.desktop {
    display: none;
  }

  .dark-wrap {
    margin-left: -15px;
    margin-right: -15px;
  }

  .dark-flex-t {
    max-width: 170px;
  }

  .bg-el-2 {
    opacity: .5;
    height: 610px;
    top: 2090px;
  }

  .cont-unit.less-space {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .cont-unit.wide {
    margin-left: -5px;
    margin-right: -5px;
  }

  .p.max-w {
    margin-bottom: 20px;
  }

  .p.note.wide {
    margin-left: -20px;
    margin-right: -20px;
  }

  .p.m-wide {
    max-width: 300px;
  }

  .icons-grid {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    max-width: 300px;
  }

  .green-wrap {
    margin-bottom: 60px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .grid-2.wide {
    margin-bottom: 0;
  }

  .slider {
    margin-top: -20px;
  }

  .bg-el-6 {
    height: 560px;
    top: 4010px;
  }

  .people-wrap {
    margin-left: -15px;
    margin-right: -15px;
  }

  .people-list._3 {
    grid-column-gap: 40px;
    max-width: none;
  }

  .logos-wrap {
    justify-content: flex-start;
    align-items: center;
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
  }

  .logos-cont {
    max-width: 270px;
  }

  .form-label {
    text-wrap: balance;
    max-width: 220px;
  }

  .error-message {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    font-size: 16px;
  }

  .error-icon {
    width: 15px;
    height: 15px;
    margin-top: -1px;
  }

  .form {
    margin-left: -15px;
    margin-right: -15px;
  }

  .bg-el-8 {
    display: none;
  }

  .suc {
    padding-top: 0;
    padding-bottom: 120px;
    font-size: 16px;
  }

  .thank {
    font-size: 50px;
  }

  .bg-el-7 {
    height: 660px;
    top: 7880px;
  }

  .bg-el-1-mobile {
    top: 290px;
  }

  .h3-green {
    text-wrap: balance;
  }

  .bg-el-6-m {
    height: 660px;
    top: 5270px;
  }

  .bg-el-8-m {
    z-index: 1;
    aspect-ratio: 394 / 573;
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: block;
    inset: auto 0% 0%;
  }

  .purple-tablet {
    letter-spacing: -.4px;
  }

  .tablet-cont.light {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    padding-right: 20px;
  }

  .li {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    text-wrap: balance;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .bullet {
    margin-top: 10px;
  }

  .vi {
    margin-top: 3px;
  }

  .map-warp {
    width: 115%;
  }

  .slide-cont {
    min-height: 500px;
  }
}


